@import url(css/all.css);
@import url(css/mobile.css);
@import url(css/tablet.css);
@import url(css/flexslider.css);
@import url(css/fancybox.css);
@import url(css/kwicks.css);
@import url(css/quovolver.css);
@import url(js/colorpicker/css/colorpicker.css);
/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2013 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body {
    margin: 0;
    padding: 0;
    background: url("images/body-bg.png") no-repeat scroll 50% 320px #E9E9E9;
}

#Body {
    color: #333333;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    font: normal 12px/1.5 Arial, Tahoma, Helvetica, Verdana, sans-serif;
    color: #333333;
}

form#Form {
    height: 100%;
}

TH, TD, DIV {
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
}

p {
    padding: 0 0 10px;
    margin: 0;
}

ol, ul {
    list-style: none;
}

    li, ul li {
        list-style: disc;
    }

a {
    outline: 0;
    border: 0;
}

img {
    border: 0;
}

.ModuleTitle_SubMenu {
    z-index: 9999!important;
}

A:link {
    color: #EA2C72;
    font-weight: normal;
    text-decoration:none;
}

A:visited {
    color: #EA2C72;
    text-decoration: none;
}

A:hover {
    color: #EA2C72;
    text-decoration: underline;
}

A:active {
    color: #333333;
    text-decoration: none;
}

h1 {
    font-size: 20px;
    line-height: 1.5em;
    color: #ec2573;
    font-weight: bold;
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
    letter-spacing: normal;
    margin: 0;
    padding: 0 0 10px;
}

h2 {
    font-size: 18px;
    line-height: 1.5em;
    color: #333333;
    font-weight: bold;
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
    letter-spacing: normal;
    margin: 0;
    padding: 0 0 10px;
}

h3 {
    font-size: 16px;
    line-height: 1.5em;
    color: #333333;
    font-weight: normal;
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
    letter-spacing: normal;
    margin: 0;
    padding: 5px 0 15px;
}

h4 {
    font-size: 14px;
    line-height: 1.5em;
    color: #333333;
    font-weight: bold;
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
    letter-spacing: normal;
    margin: 0;
    padding: 5px 0 15px;
}

h5 {
    font-size: 13px;
    line-height: 1.5em;
    color: #333333;
    font-weight: bold;
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
    letter-spacing: normal;
    margin: 0;
}

h6 {
    font-size: 12px;
    line-height: 1.5em;
    color: #333333;
    font-weight: bold;
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
    letter-spacing: normal;
    margin: 0;
}

.Head {
    font-weight: bold;
    font-size: 15px;
}

.SubHead {
    font-weight: bold;
    font-size: 14px;
}

.SubSubHead {
    font-size: 13px;
}

.Normal {
    font-size: 12px;
    line-height: 1.5em;
}

.clearafter:after {
    clear: both;
    content: ".";
    height: 0px;
    font-size: 0px;
    visibility: hidden;
    display: block;
}

.clearafter {
    display: inline-block;
}

.clearafter {
    display: block;
}

.clear {
    clear: both;
}

.clear_float {
    clear: both;
    line-height: 0;
    font-size: 0;
}

.border {
    border: 2px solid #fff;
    border-radius: 3px;
    box-shadow: 1px 1px 1px #ccc;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

a.button-pink, a.button-grey, a.button-blue {
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: inline-block;
    padding: 5px 10px;
    text-decoration:none;
}

a.button-pink {
    background: none repeat scroll 0 0 #E35C88;
}

a.button-grey {
    background: none repeat scroll 0 0 #909090;
}

a.button-blue {
    background: none repeat scroll 0 0 #38c3e6;
}

/*--------- ControlPanel Style ----------*/
.controlpanel_bg {
    width: 100%;
    background: #FFFFFF;
}

.controlpanel_style {
    width: 900px;
    margin: 0 auto;
}

    .controlpanel_style table {
        width: 100%;
    }

.CommandButton {
    font-size: 11px;
    font-weight: normal;
    color: #0033CC;
    text-decoration: none;
}

A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {
    font-size: 11px;
    font-weight: normal;
    color: #0033CC;
    text-decoration: underline;
}

A.CommandButton:hover {
    font-size: 11px;
    font-weight: normal;
    color: #0033CC;
    text-decoration: none;
}

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active {
    color: #000;
    text-decoration: underline;
}

    .FileManager A:hover {
        color: #000;
        text-decoration: none;
    }

/*--------- Mobile User Style ----------*/
.User2, A.User2:link, A.User2:visited, A.User:active {
    padding: 0px 5px;
    color: #333333;
    font-size: 12px;
    text-decoration: none;
}

A.User2:hover {
    color: #666666;
    text-decoration: underline;
}

/*--------- BottomLinks Style ----------*/
.BottomLinks, A.BottomLinks:link, A.BottomLinks:visited, A.BottomLinks:active {
    padding: 0 3px;
    font-size: 12px;
    color: #f5f5f5!important;
    text-decoration: none;
}

A.BottomLinks:hover {
    font-size: 12px;
    color: #999999;
    text-decoration: underline;
}

/*--------- FooterLinks Style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active {
    padding: 0px 5px;
    color: #f5f5f5!important;
    font-size: 12px;
    text-decoration: none;
}

A.Footer:hover {
    color: #999999;
    text-decoration: underline;
}

/*--------- FooterPane Links Style ----------*/
.footerpane_style a {
    color: #333333;
    text-decoration: underline;
}

    .footerpane_style a:visited {
        color: #666666;
        text-decoration: none;
    }

    .footerpane_style a:hover {
        color: #666666;
        text-decoration: none;
    }

    .footerpane_style a:active {
        color: #333333;
        text-decoration: none;
    }

/*--------- Social-Links ----------*/
.iconFacebook {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat 0 0;
}

.iconTwitter {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -33px 0;
}

.iconForrst {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -66px 0;
}

.iconDribbble {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -99px 0;
}

.iconDeviantart {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -132px 0;
}

.iconYoutube {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -165px 0;
}

.iconTumblr {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -198px 0;
}

.iconLast.fm {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -231px 0;
}

.iconPicasa {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -264px 0;
}

.iconRSS {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -297px 0;
}

.iconBehance {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -330px 0;
}

.iconSkype {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -363px 0;
}

.iconGithub {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -396px 0;
}

.iconLinkedIn {
    width: 33px;
    height: 33px;
    background: url(images/socialicons.png) no-repeat -429px 0;
}

/*--------- Main Top Style ----------*/
.main_top h4, .main_top p {
    line-height: 20px;
}

    .main_top p.readmore {
        padding-top: 10px;
    }

    .main_top p a span {
        background: #EA2C72;
        padding: 6px 10px;
        color: #FFFFFF;
        font-size: 14px;
    }

    .main_top p a:hover {
        text-decoration: none;
    }

        .main_top p a:hover span {
            color: #CECECE;
        }

/*--------- Body Line Style ----------*/
.body_line {
    background: url(images/body_line.png) repeat-x center;
    height: 2px;
    padding: 30px 0;
}

/*--------- Readmore Style ----------*/
a.readmore {
    float: left;
    display: block;
    background: url(images/more.png) 0 0 no-repeat;
    width: 140px;
    height: 38px;
    line-height: 38px;
    padding-left: 30px;
    text-decoration: none;
    color: #FFFFFF!important;
    margin-top: 10px;
    font-size: 14px;
    text-transform: uppercase;
    margin-left: -2px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    a.readmore:hover {
        background: url(images/more.png) -170px 0 no-repeat;
        color: #000000!important;
    }

/*--------- Footer Post Style ----------*/
.footer_post {
    padding-top: 15px;
}

    .footer_post ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .footer_post ul li {
            list-style: none;
        }

            .footer_post ul li a {
                color: #333333!important;
                font-size: 12px;
                line-height: 20px;
                text-decoration: none;
            }

                .footer_post ul li a:hover {
                    text-decoration: underline;
                    color: #EA2C72!important;
                }

/*--------- Footer List Style ----------*/
.footer_list {
    padding-top: 10px;
}

    .footer_list ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .footer_list a {
        text-decoration: none;
    }

        .footer_list a:hover {
            text-decoration: none;
            color: #EA2C72;
        }

ul.bottom-nav li {
    background: url(images/footer_list.png) no-repeat scroll 0 50% transparent;
    color: #333333!important;
    cursor: pointer;
    font-size: 12px;
    padding: 0 2px 0 12px;
    list-style: none;
    line-height: 24px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

ul.bottom-nav li {
    background-position: 0 7px;
}

    ul.bottom-nav li:hover {
        background-position: 0 -15px;
        color: #EA2C72!important;
    }

/*--------- Fancybox Style ----------*/
.fancybox_style {
    margin: 0;
    padding: 5px 0 0 0;
}

    .fancybox_style ul {
        margin: 0;
        padding: 0;
        float: left;
        list-style: none;
        width: auto;
    }

        .fancybox_style ul li {
            list-style: none;
            margin: 2px;
            float: left;
            position: relative;
            opacity: 0.8;
        }

            .fancybox_style ul li img {
                border: 1px solid #A7A7A7;
                padding: 2px;
                box-shadow: 0 0 2px 0 rgba(0,0,0,.2);
                -webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,.2);
                -moz-box-shadow: 0 0 2px 0 rgba(0,0,0,.2);
            }

            .fancybox_style ul li:hover {
                opacity: 1;
                -moz-transition: all 0.3s ease-in;
                -webkit-transition: all 0.3s ease-in;
                transition: all 0.3s ease-in;
            }

/*--------- Image Shake Style ----------*/
.shake {
    padding: 20px 0 0 0px;
    height: auto;
}

.more_icon {
    background: url(images/more_icon.png) no-repeat right 0 transparent;
    display: inline-block;
    padding: 0 27px 2px 0;
    font-weight: bold;
    color: #333333;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}

    .more_icon:hover {
        background-position: left 0;
        padding: 0 0 2px 30px;
        color: #666666;
        text-decoration: none;
    }

.dnnEditState .DnnModule {
    opacity: 1;
}

.C5SLLC_SubMenu /* Fixes z-index issue in Form Master menu */ {
    z-index: 905!important;
}

/*///// FORMS /////*/

.DNNModuleContent.ModFormMasterC {
    float: left;
}


.NormalTextBox {
    border: 1px solid #CBCBCB;
    padding: 5px;
    font-weight: normal;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.contact-form {
    clear: both;
    margin: 0 0 15px;
    text-align: left;
}

    .contact-form table {
        width: 100%;
    }

    .contact-form .SubHead {
        display: block;
        font-size: 12px;
        font-weight: bold;
        line-height: 27px;
        padding-right: 20px;
        text-align: left;
    }

        .contact-form .SubHead .light {
            font-size: 11px;
            font-weight: normal;
            line-height: 11px;
        }

    .contact-form .NormalTextBox {
        margin: 0;
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .contact-form td {
        padding-bottom: 10px;
    }


    .contact-form tbody tr td .Normal /* "* REQUIRED" label */ {
        float: right;
        font-size: 11px;
    }

    .contact-form .read-more {
        font-size: 12px;
    }

    .contact-form .NormalRed {
        color: #c50404;
        font-weight: normal;
    }

    .contact-form .dnnRadiobutton {
        vertical-align: top;
    }

    .contact-form span.dnnInputFileWrapper {
        margin-right: 10px;
    }

.midwives .row-fluid {
    padding: 20px 0;
}

.midwives h3 {
    padding-top: 0;
}

@media (max-width: 767px) {
    .midwives h3 {
        padding-top: 10px;
    }
}

.midwives a.phone {
    background: url("images/phone-small.png") no-repeat scroll 0 50% transparent;
    color: #666666;
    display: block;
    font-size: 15px;
    line-height: 14px;
    margin-top: 10px;
    padding-left: 26px;
    text-decoration:none;
}

/* 
Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/ 
*/

/* 
This element holds injected scripts inside iframes that in 
some cases may stretch layouts. So, we're just hiding it. 
*/

#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}


.photo {
    float: left;
    margin: 10px 16px;
}

.photo .photo_198 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 2px;
    border-radius:3px;
    max-width:none;
}

.photo p {
    text-align:center;
    padding:10px 0 0;
    font-weight:bold;
}